Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

outdated plugins

Comments in 'Forum Discussion' started by creeperassassin, Nov 30, 2014.

  1. creeperassassin
    Offline

    creeperassassin Active Member

    Joined:
    Oct 16, 2014
    Posts:
    27
    will outdated plugins work on servers cause i have used one and it worked
  2. iksaku
    Offline

    iksaku Notable Member Plugin Developer

    Joined:
    Sep 2, 2013
    Posts:
    1,130
    Plugins:
    4
    Minecraft User:
    iksaku
    No, if you use an older PocketMine version it will work
  3. PixelGuy75
    Offline

    PixelGuy75 Notable Member Plugin Developer

    Joined:
    Feb 9, 2014
    Posts:
    316
    Plugins:
    2
    Minecraft User:
    PixelGuy75
    Or Steadfast
  4. creeperassassin
    Offline

    creeperassassin Active Member

    Joined:
    Oct 16, 2014
    Posts:
    27
    what is steadfast ?

Share This Page

Advertisement